.slider2 {
    width: 100vw;
    height: 350px;
    margin: auto;
    overflow: hidden;
	
}

.slider2 .slide2-track {
    display: flex;
    animation: scroll 25s linear infinite;
    -webkit-animation: scroll 25s linear infinite;
    width: calc(350px * 14);/*********AQUI VA A VAMBIAN EL TAMÑO DE LA IMGEN EN EL SLIDE PERO VA CON EL DE ABAJO, LA MULTIMPLICION SE HACE POR PARA HACERLO CONTINUO SI TIENES 5 SRIENA 10*****************/
	
	
}


.slider2 .slide2 {
    /******width: 200px;******/
	width: 350px;
	margin-left:25px;/*******SEPARA LAS IMAGNES UNA DE OTRA*******/
	border-bottom: 1px solid #CCC;
	border-radius: 0 0 10px 10px;
	padding: 0;
	padding-bottom: 35px;
	box-shadow: 0px 5px 35px -10px #ccc;	
	text-align:center;	
	
}

.slider2 .slide2 img {
    width: 100%;
	border-radius: 10px 10px 0 0;	
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
}

.slider2 notaname{
	position:absolute;
	float:inherit;
	margin-top: 15px;
	color: #000;
}
	


@keyframes scroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(calc(-300px * 7));
        transform: translateX(calc(-350px * 7));
    }
}

